"adlam" = "Адлам";
"alchemical" = "Алхимический";
"arabic" = "Арабица";
"armenian" = "Армянский";
"avestan" = "Авестийский";
"balinese" = "Балийский";
"bamum" = "Бамум";
"batak" = "Батаки";
"bengali" = "Бенгали";
"Black Letter" = "Готика";
"bopomofo" = "Бопомофо";
"brahmi" = "Брахми";
"braille" = "Шрифт Брайля";
"buginese" = "Бугийский";
"canadian" = "Канадский";
"chakma" = "Чакма";
"cham" = "Чам";
"cherokee" = "Чероки";
"chorasmian" = "Хорезмский";
"coptic" = "Коптское";
"cyrillic" = "Кириллица";
"dentistry" = "Стоматология";
"deseret" = "Deseret";
"devanagari" = "Деванагари";
"divesakuru" = "Дайвс Акуру";
"elbasan" = "Эльбасан";
"elymaic" = "Элимаик";
"ethiopic" = "Эфиопский";
"georgian" = "Грузинский";
"glagolitic" = "Глаголица";
"gothic" = "Готика";
"greek" = "Гречица";
"gujarati" = "Гуджарати";
"gurmukhi" = "Гурмукхи";
"han" = "Хан";
"hangul" = "Хангыль";
"hebrew" = "Иврит";
"hiragana" = "Хирагана";
"javanese" = "Яванский";
"kana" = "Кана";
"kannada" = "Каннада";
"katakana" = "Катакана";
"kayahli" = "Каяли";
"khmer" = "Хмер";
"khojki" = "Ходжи";
"lao" = "Лао";
"latin" = "Латиница";
"lepcha" = "Лепча";
"lue" = "Новый тай-люэ";
"mahjong" = "Маджонг";
"malayalam" = "Малайялам";
"mandaic" = "Мандайский";
"math" = "Математические";
"mongolian" = "Монгольский";
"musical" = "Музыкальный";
"myanmar" = "Мьянма";
"nko" = "Н’Ко";
"nyiakeng puachue hmong" = "Ньякенг Пуачуэ Хмонг";
"oriya" = "Ория";
"osage" = "Осейджи";
"osmanya" = "Османья";
"pahawh hmong" = "Пахау Хмонг";
"phaistosDisc" = "Phaistos Disc";
"rovas" = "Ровас";
"runic" = "Рунический";
"samaritan" = "Cамаритянский";
"shavian" = "Шавиан";
"sinhala" = "сингальский";
"syriac" = "Сирийский";
"tamil" = "Тамильский";
"telugu" = "Телугу";
"thaana" = "Таана";
"thai" = "Тайский";
"tham" = "Там";
"tibet" = "Тибетский";
"tifinagh" = "Тифинаг";
"yi" = "Письменность Носу";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
